var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/credits/spend/route.js")
R.c("server/chunks/[root-of-the-server]__df42a8db._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_credits_spend_route_actions_c6e23da4.js")
R.m(47234)
module.exports=R.m(47234).exports
